package intrinsic.flash.net;

public class LocalConnection extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */
	public Object client;
	public String domain;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public LocalConnection() {
}


/** Static Methods */

/** Methods */
public native void allowInsecureDomain();
public native void allowDomain();
public native void close();
public native void send(String arg0, String arg1);
public native void connect(String arg0);

}
